@media (min-width: 768px) and (max-width: 992px){
	.bottom-content .blog-new ul li img {width: 100px;}
	.bottom-content .bot-blog .blog-body{min-height: 100px;}
	.bottom-content .bot-blog .blog-content {padding: 0 0 0 20px;}
	.container{
		width:750px;
	}
	.logo img {
		width:155px;
		margin-left: -77.5px;
	}
	.main-nav ul li:nth-child(3) a{
		margin-right:0;
	}
	.main-nav ul li:nth-child(4) a{
		margin-left:0;
	}
	.main-nav ul li:hover > ul,
	.main-nav ul li:nth-child(4):hover > ul{ left:0; }
	.lln-program .main-nav ul li a {
		padding:15px;
	}
	.lln-program .main-nav ul li:nth-child(4) a{
		margin-right:0;
	}
	.lln-program .main-nav ul li:nth-child(5) a{
		margin-left:0;
	}
	/*  Homepage  */
	.slider {
		height: auto;
		background-size:100% 100%;
	}
	.slide-txt h1 {
		margin:0 0 10px;
		font-size:24px;
		line-height: 40px;
	}
	.slide-txt p {
		font-size: 18px;
		margin:0 0 15px;
	}
	.slide-txt .btn-tp{ padding:15px; font-size:16px; }
	.feat-cat-caption h2 {
		font-size: 18px;
	}
	.feat-cat-item blockquote {
		padding:10px 40px;
	}
	.feat-cat-item blockquote h1 {
		font-size: 18px;
		line-height:26px;
	}
	.feat-cat-item-lg h2 {
		font-size: 26px;
		color: #1a3248;
	}
	
	/*  Recipe Page  */
	.recipe-content{
		padding:0 10px;
	}
	.rec-prep-wrap {
		padding: 10px 0;
		margin:20px 0 0;
	}
	.rec-prep ul li {
		margin: 0 0 0 5px;
	}
	.rec-prep-wrap ul {
		margin:0 0 20px 10px;
	}
	.other-recipe ul li {
		margin: 0 0 0 8px;
	}
	/*  Product Details Page  */
	.product-details{
		padding:0 10px;
	}
	.prod-thumb ul li {
		width: 20%;
		margin-left:10px;
	}
	.prod-thumb li img{
		max-width:100%;
	}
	.add-cart{
		margin:10px 0;
	}
	.prod-qty {
		margin: 0 30px 15px 0;
	}
	.prod-option{
		margin: 0 0 10px;
	}	
	.prod-option .productAttributes{ clear:both; }
	
	.meal-plan,
	.meal-plan h3{ font-size:10px; }
	.meal-plan h4{ font-size:9px; }
	.meal-plan .ll-table .td{ padding:2px; }
	
	.meal-plan.recipes h4,
	.meal-plan.recipes .display-mobile{ float:left; width:70%; }
	.meal-plan.recipes .display-mobile{ width:30%; }
	.meal-plan.recipes .ll-table,
	.meal-plan.recipes .ll-table .tr,
	.meal-plan.recipes .ll-table .td{ display:block; width:auto; text-align:left; }
	.meal-plan.recipes .ll-table .tr.head{ display:none; }
	.meal-plan.recipes .ll-table .td:before,
	.meal-plan.recipes .ll-table .td:after {
		content: " ";
		display: table;
	}
	.meal-plan.recipes .ll-table .td:after {
		clear: both;
	}
	.meal-plan.recipes .ll-table .td {
		*zoom: 1;
		padding:8px;
	}
	.meal-plan.recipes .display-mobile,
	.meal-plan.recipes .ll-table .td p{ float:left; margin:0; width:70%; }
	.meal-plan.recipes .display-mobile{ display:block; text-align:left; width:30%; }
	.meal-plan.recipes .display-mobile.main-title{ font-size:15px; width:auto; }
	.block-hide{ display:none !important; }
	.meal-plan.recipes .ll-table .td:first-child{ width:auto; }
	.lln-prog-content .col-md-5.pull-right{ float:none !important; }
	
	.top-login-cart{ white-space:nowrap; float:right; }
	
	.forms input[type="submit"].pull-left,
	.btn-register.pull-right{ float:none !important; width:100%; margin:0 0 5px; text-align:center; }
	
	
	.meal-plan-table{ font-size:12px; }
	.meal-plan-table h3,
	.meal-plan-table h5{ font-size:20px; text-transform:uppercase; font-weight:normal; }
	.meal-plan-table h5{ font-size:13px; }
	.meal-plan-table tbody,
	.meal-plan-table tr,
	.meal-plan-table td{ display:block; }
	.meal-plan-table thead{ display:none; }
	.meal-plan-table .item-col td:first-child{ border-left:none; }
	.meal-plan-table .item-col td{ padding-left:90px; position:relative; }
	.meal-plan-table .item-col td::before{ display:block; }
	.meal-plan-table .item-col td.monday::before{ content:"Monday"; }
	.meal-plan-table .item-col td.tuesday::before{ content:"Tuesday"; }
	.meal-plan-table .item-col td.wednesday::before{ content:"Wednesday"; }
	.meal-plan-table .item-col td.thursday::before{ content:"Thursday"; }
	.meal-plan-table .item-col td.friday::before{ content:"Friday"; }
	.meal-plan-table .item-col td.saturday::before{ content:"Saturday"; }
	.meal-plan-table .item-col td.sunday::before{ content:"Sunday"; }
}

@media (max-width: 768px){
	.head-social li{
		padding: 2px;
	}
	.head-dl-btn .btn-register{
		font-size:17px;
	}
}

@media (max-width: 767px) {
	.twitter-feed-holder ul li a{word-break: break-word;}  
	.twitter-feed-holder #twitterFeed > ul > li,
	.bottom-content .bot-ebook .l-listing ul li, 
	.bottom-content .bot-blog ul li{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
		display: block;}
	.bottom-content .bot-blog ul li {min-height: 99px;}
	.twitter-feed-holder #twitterFeed > ul > li:before, 
	.bottom-content .bot-ebook .l-listing ul li:before, 
	.bottom-content .bot-blog ul li:before,
	.twitter-feed-holder #twitterFeed > ul > li:after, 
	.bottom-content .bot-ebook .l-listing ul li:after, 
	.bottom-content .bot-blog ul li:after{
		content: '';
		display: table;
		clear: both;}
	h1{
		font-size:26px;
	}
	.t-wrapper{
		padding:0 10px;
	}
	.t-header .row{
		min-height:100px;
	}
	.logo img{
		width:84px;
		margin-left:-42px;
		border:0;
		top:0;
	}	
	.head-dl-btn {
		margin-top: 0;
		position: absolute;
		top: 0;
		left: 10px;
	}
	.head-dl-btn .btn-register{
		font-size:15px;
	}
	#menu-trigger{ top: 45px; }
	.top-search{
		
	}
	.top-login-cart li a{
		border-left:none !important;
	}
	.top-login-cart .account,
	.top-login-cart .login{
		float:left;
	}
	.top-login-cart .account a{
		padding:0 !important;
	}
	.top-login-cart .login a{
		background-position:left center;
		padding:0 0 0 15px !important;
	}
	.top-search label{
		display:none;
	}
	.top-search input[type="submit"] {
		display:none;
	}
	.top-search input[type="text"] {
		border:none;
		color:transparent;
		background: url('../img/ico-search.png') no-repeat scroll 98% center transparent;
		-webkit-transition: all .3s ease-in;
		-moz-transition: all .3s ease-in;
		-o-transition: all .3s ease-in;
		-ms-transition: all .3s ease-in;
		transition: all .3s ease-in;
		position: absolute;
		top: -10px;
		right: 40px;
		z-index:10;
		width: 40px;
	}
	.top-search input[type="text"]:focus{
		background: url('../img/ico-search.png') no-repeat scroll 3% center #ffffff;
		padding: 0 7px 0 25px;
		border: 1px solid #b3defe;
		color:#666666;
		width: 160px;
	}
	.main-nav{
		position:fixed;
		top: 0;
		left: -100%;
		height:100%;
		width:58%;
		z-index:99999;
		background:#ffffff;
		border-top: none;
		border-bottom: none;
		overflow: auto;
	}
	.main-nav ul{
		text-align:left;
		background:none;
	}
	.main-nav ul li{
		display:block;
		border-top: 2px dotted #b4dffe;
	}
	.main-nav ul li:hover > a,
	.main-nav ul li:focus > a{
		background:#c0e1fa;
	}
	.main-nav ul li a{
		display:block;
		padding:15px 20px !important;
		margin:0 !important;
	}
	.main-nav ul ul{ position:static; }
	.main-nav ul li:hover > ul,
	.main-nav ul li:nth-child(4):hover > ul{ left:0; }
	.main-nav ul ul li a{ padding-left:35px !important; white-space:normal; }
	.bot-blog ul li,
	.bot-tweets ul li{
		display:none;
	}
	.bot-blog ul li:first-child,
	.bot-tweets ul li:first-child{
		display:block;
	}
	/*  Homepage  */
	.slider {
		height: auto;
	}
	.slide-img-wrap{
		float:none;
		width:100%;
		max-width:417px;
		margin:auto;
		margin-bottom:40px;
		padding:0 30px;
	}
	.slide-txt {
		float:none;
		width:100%;
	}
	.slider ul li{
		padding: 50px 10px;
	}
	.slide-txt h1 {
		font-size:24px;
	}
	.slide-txt p {
		font-size: 18px;
	}
	.slide-txt p,.slide-txt a{
		display:none;
	}
	.bx-wrapper .bx-prev {
		left:10px;
	}
	.bx-wrapper .bx-next {
		right:10px;
	}
	.bx-wrapper .bx-controls-direction a {
		width: 15px;
		height: 29px;
		background-size: 100%;
	}
	.feat-cat-item a > img{
		width:100%;
	}
	.bot-tweets,
	.bot-ebook-wrap{
		margin:0 0 20px;
	}
	
	/*  Inner Page  */
	.border-img{
		margin:0 0 20px;
	}
	.col-sm-4.pull-right,
	.col-sm-9.pull-right{ float:none !important; }
	.feat-cat-item-lg h2 {
		font-size: 22px;
		color: #1a3248;
	}
	/*  Recipe Page  */
	.side-nav{
		margin:0 0 20px;
	}
	.recipe-content{
		padding:0 10px;
	}
	.other-recipe{
		margin:0 0 40px;
	}
	.other-recipe ul li {
		margin: 0 0 0 15px;
	}
	.other-recipe img {
		width:100%;
	}
	.rec-prep-wrap{
		padding:10px;
	}
	
	/*  Product Page  */
	.product-details{
		margin:0 0 20px;
		padding:0;
	}
	.prod-thumb ul {
		text-align:center;
	}
	.prod-thumb ul li{
		width:auto;
	}
	
	/*  Blog Page  */
	.side-panel{
		padding:0;
	}
	
	.l-listing ul li{
		width:50%;
	}
	.tabbed-steps ul{ padding:0; }
	.shop-cart{
		padding:20px 0;
		font-size:11px;
	}
	.field-label label{ font-size:13px; font-weight:bold; }
	.shop-cart .first-label label{ padding-left:0; }
	.shop-cart .product-cart .prod-total .field-label label,
	.shop-cart .product-cart .prod-total .product-prop{ padding-right:0; }
	.shop-cart .product-cart .prod-image-name{ width:34%; }
	.shop-cart .product-cart .prod-image{ display:none; }
	.shop-cart .product-cart .prod-name{ padding-left:0; width:100%; }
	.shop-cart .product-cart > div > div{ width:24.66666667%; }
	.shop-cart .product-cart .prod-quantity-remove .product-prop,
	.shop-cart .product-cart .prod-quantity-remove .product-prop .remove-wrap .productitemcell > a{ width:60px; }
	.shop-cart .product-cart .prod-price,
	.shop-cart .product-cart .prod-tax{ width:20%; }
	.shop-cart .product-cart .prod-total{ width:21%; }
	.shop-cart .qty-wrap input{ max-width:50px; }
  
    .col-md-9.col-sm-8.pull-right{ float:none !important; }
	
	.meal-plan,
	.meal-plan h3{ font-size:13px; }
	.meal-plan h4{ font-size:11px; }
	.meal-plan .ll-table .td{ padding:2px; }
	
	.meal-plan.recipes h4,
	.meal-plan.recipes .display-mobile{ float:left; width:70%; }
	.meal-plan.recipes .display-mobile{ width:30%; }
	.meal-plan.recipes .ll-table,
	.meal-plan.recipes .ll-table .tr,
	.meal-plan.recipes .ll-table .td{ display:block; width:auto; text-align:left; }
	.meal-plan.recipes .ll-table .tr.head{ display:none; }
	.meal-plan.recipes .ll-table .td:before,
	.meal-plan.recipes .ll-table .td:after {
		content: " ";
		display: table;
	}
	.meal-plan.recipes .ll-table .td:after {
		clear: both;
	}
	.meal-plan.recipes .ll-table .td {
		*zoom: 1;
		padding:8px;
	}
	.meal-plan.recipes .display-mobile,
	.meal-plan.recipes .ll-table .td p{ float:left; margin:0; width:70%; }
	.meal-plan.recipes .display-mobile{ display:block; text-align:left; width:30%; }
	.meal-plan.recipes .display-mobile.main-title{ font-size:15px; width:auto; }
	.block-hide{ display:none !important; }
	.meal-plan.recipes .ll-table .td:first-child{ width:auto; }
	
	.lln-prog-content{ padding-bottom:20px; }
	.lln-prog-content .col-md-5.pull-right{ float:none !important; }
	.LLN-table,
	.LLN-table .tr,
	.LLN-table .td{ display:block; }
	
	.top-login-cart{ white-space:nowrap; float:right; }
	.blog-container .side-panel{ margin-top:40px; }
	
	.LLN-desktop{ display:none; }
	.LLN-mobile{ display:block; }
	
	.lln-login-form{margin: 30px 0 50px;}
	
	.meal-plan-table{ font-size:12px; }
	.meal-plan-table h3,
	.meal-plan-table h5{ font-size:20px; text-transform:uppercase; font-weight:normal; }
	.meal-plan-table h5{ font-size:13px; }
	.meal-plan-table tbody,
	.meal-plan-table tr,
	.meal-plan-table td{ display:block; }
	.meal-plan-table thead{ display:none; }
	.meal-plan-table .item-col td:first-child{ border-left:none; }
	.meal-plan-table .item-col td{ padding-left:90px; position:relative; }
	.meal-plan-table .item-col td::before{ display:block; }
	.meal-plan-table .item-col td.monday::before{ content:"Monday"; }
	.meal-plan-table .item-col td.tuesday::before{ content:"Tuesday"; }
	.meal-plan-table .item-col td.wednesday::before{ content:"Wednesday"; }
	.meal-plan-table .item-col td.thursday::before{ content:"Thursday"; }
	.meal-plan-table .item-col td.friday::before{ content:"Friday"; }
	.meal-plan-table .item-col td.saturday::before{ content:"Saturday"; }
	.meal-plan-table .item-col td.sunday::before{ content:"Sunday"; }
	
	/*  Homepage v2  */
	
	.head-social {
		float: none;
		margin: auto;
		text-align: center;
		padding: 0 0 10px;
	}
	.head-social ul {
		padding: 0;
		margin: 0;
		display: block;
		text-align: center;
	}
}

@media (max-width: 610px) {
	.slider ul li{
		padding-bottom:0;
	}
	.meal-plan h4{ font-size:14px; }
	.meal-plan .ll-table,
	.meal-plan .ll-table .tr,
	.meal-plan .ll-table .td{ display:block; width:auto; }
	.meal-plan .ll-table .tr.head{ display:none; }
	.meal-plan .ll-table .td:before,
	.meal-plan .ll-table .td:after {
		content: " ";
		display: table;
	}
	.meal-plan .ll-table .td:after {
		clear: both;
	}
	.meal-plan .ll-table .td {
		*zoom: 1;
		padding:8px;
	}
	.meal-plan .display-mobile,
	.meal-plan .ll-table .td p{ float:left; margin:0; width:70%; }
	.meal-plan .display-mobile{ display:block; text-align:left; width:30%; }
	.meal-plan .display-mobile.main-title{ font-size:15px; width:auto; }
	.meal-plan .ll-table .td .column-content{ clear:both; text-align: center; }
	.meal-plan .ll-table .td .column-content p{ float:none; width:auto; margin:10px 0 0; }
	
	.invoice{ font-size:12px; }
}

@media (min-width: 480px) and (max-width: 767px){
	/*.t-header{ position:relative; }
	.t-header .row > div{ position:static; }
	.head-dl-btn{ margin:0; position:absolute; top:auto; bottom:12px; left:10px; text-align:center; }*/
}

@media (max-width: 480px) {
	.t-header{ position:relative; padding-bottom:36px; }
	.t-header .row > div{ position:static; }
	.head-dl-btn{ margin:0; position:absolute; top:auto; bottom:10px; left:20px; right:20px; text-align:center; }
	.head-dl-btn .btn-register{ display:block; }
	#menu-trigger{ top: 50px; left:20px; }
	.head-social{ display:none; }	
	.top-login-cart {
		margin: 15px 0 20px;
	}
	
	/*  Homepage  */
	.btn-tp {
		font-size: 16px;
		padding: 15px 30px;
	}
	.feat-cat-caption h2 {
		font-size: 18px;
		padding: 5px 0;
	}
	.slide-img-wrap:after {
		left:58%;
	}
	.bx-wrapper .bx-controls-direction a {
		top:30%;
	}
	/*  Recipe Page  */
	.other-recipe ul li {
		margin: 0 0 0 2%;
	}
	.rec-prep ul li{
		margin: 0 0 0 10px;
	}
	
	/*  Product Page  */
	.prod-img ul li{
		padding:0;
	}
	.prod-thumb ul li {
		width:20%;
		margin-left:7px;
	}
	.prod-thumb ul li img{
		max-width:100%;
	}
	.prod-qty {
		margin: 0 30px 15px 0;
	}
	.prod-option {
		margin: 0 0 15px;
	}
	.slide-txt h1{
		font-size:20px;
		line-height:40px;
	}
	
	.l-listing ul li{
		width:100%;
	}
  
	.tweets-desktop{ display:none; }
	.tweets-mobile{ display:block; }
  
	.meal-plan.recipes h4,
	.meal-plan.recipes .ll-table .td p,
	.meal-plan.recipes .display-mobile{ width:50%; }
	
	.with-image .image{ width:35%; padding-right:10px; }
	.with-image .text{ width:auto; display:inline; float:none; }
	
	.top-login-cart{ white-space:normal; float:none; }
	
	.accordion-content .ll-table .td{ font-size:12px; }
	.accordion-content .ll-table .td:first-child{ width:150px; }
	
	.invoice{ font-size:11px; }
	
	.recipe-container .bot-ebook .bx-wrapper .bx-viewport { /*height: 175px !important;*/ }
	
	.media-table .media-row .media-col.media-col6{width: 100%;}
	.media-table{
		display: block;
	    width: auto;}
	.media-table .media-row .media-col.media-col6 {
		width: 100%;
		display: block;}
	.pull-right-mobile{float:right !important;}
	.col-por-5{width:41.6667%}
	.top-newsletter, .top-search{margin:0 -20px 30px;}
	
}

@media (max-width: 414px) {
	.top-login-cart .login,
	.top-login-cart .logout,
	.top-login-cart .public0{ display:none; }
	.top-login-cart .cart{ float:right; }
	
	.other-recipe ul li{ display:block; width:auto; margin:0; }
	.recipe-search{ width:100%; padding:0; }
	
	.productAttributes{ clear:both; }
	
	.forms input[type="submit"],
	.btn-register{ padding:10px 15px; }
	
	.accordion-content .ll-table{ border:1px dotted #b4dffe; border-bottom:none; }
	.accordion-content .ll-table,
	.accordion-content .ll-table .tr,
	.accordion-content .ll-table .td{ display:block; }
	.accordion-content .ll-table .tr{ border-bottom:1px dotted #b4dffe; }
	.accordion-content .ll-table .tr:nth-child(odd),
	.accordion-content .ll-table .tr:nth-child(even){ background:none; }
	.accordion-content .ll-table .td:first-child{ width:auto; }
	.accordion-content label{ font-weight:700; }
	.accordion-content .ddot{ display:none; }
	
	
	.lln-overview-banner { overflow: hidden; }
	.lln-overview-banner a > img {
		max-width: none;
		width: 160%;
	}
	.lln-overview-banner h2 {
		line-height: 20px;
	}
	
	.modal-body{
		padding:15px;
	}
	.modal-body h2{ padding:0; margin:0 0 15px; }
	.top-newsletter{ margin:0 0 15px; }
	.modal-body h4{ margin:0; }
	.modal-content .top-newsletter form{
		width:auto;
	}
	.modal-content .top-newsletter input[type="text"]{
		width:100%;
		margin:0 0 5px;
	}
	.modal-content .top-newsletter input[type="submit"]{
		width:100%;
		font-size:16px;
		text-align:center;
	}
}

@media (max-width: 360px) {
	.meal-plan .display-mobile, 
	.meal-plan .ll-table .td p{ width:auto; float:none; }
}

@media (max-width: 240px) {
	.forms input[type="submit"].pull-left,
	.btn-register.pull-right{ float:none !important; width:100%; margin:0 0 5px; text-align:center; }
}
